/* DATEI: selfhtml.css */

/* Wenn die Schriftgroessen von SELFHTML fuer Sie schwer lesbar sind */
/* und Sie SELFHTML lokal lesen, benennen Sie diese Datei */
/* um in selfnormal.css */
/* und benennen Sie die Datei selfnosize.css im src-Verzeichnis */
/* um in selfhtml.css */



h1,h2,h3,h4,p,ul,ol,li,div,td,th,address,blockquote,nobr,b,i {
 font-family: Georgia, "Times New Roman", Times, serif; color:#666666;}

h1 { font-size:24px; margin-bottom:18px; font-weight: normal; color:#0099CC; }

h2 { font-size:19px; margin-bottom:18px; font-weight: normal; color:#0099CC; }

h2.sh2 { font-size:19px; }

h3,h3.xmp,h3.xpl,h3.inf,h3.tip,h3.akt { font-size:16px; }

h4 { font-size:13px; }

p,ul,ol,li,div,td,th,address,blockquote { font-size:13px; }

ul,li { margin-top:3px; margin-left: 18px; }

pre { font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#0000C0; }

code,kbd,tt { font-family:Georgia, "Times New Roman", Times, serif; color:#0000C0; }

var { font-style:normal; color:#0000C0; }

blockquote,cite { font-style:italic; }

.xmpcode { border-width:10px; border-style:solid; border-color:#EEEEEE; background-color:#FFFFE0; }

.code { background-color:#FFFFE0; }

.tabxpl { background-color:#E4EEFF; }

.doc { background-color:#EEEEEE; }

.nav { background-color:#FFEEDD; }

.qbar { background-color:#FFFFE0; font-size:13px; font-family:Arial,sans-serif; }

.blue { color:#0000C0; }

pre.normal { color:#000000; }

a:link { color: #0099CC; text-decoration:underline; }

a:visited { color: #0099CC; text-decoration:underline; }

a:active { color:#000000; text-decoration:none; }

a.an { text-decoration:none; }

a.menu {
	margin-left: 20px;
}

.unicode { font-size:15px; font-family: Arial Unicode MS,Arial,sans-serif }

ins { color:#009900; font-weight:bold; text-decoration:none; }

del { color:#990000; font-weight:bold; text-decoration:line-through; }

#main {
	background:#FFFFFF none repeat scroll 0%;
	height: auto;
	margin: auto;
	min-height: 100%;
	position: relative;
	width: 750px;
}

#main_small {
	background:#FFFFFF none repeat scroll 0%;
	height: auto;
	margin: auto;
	min-height: 100%;
	position: relative;
	width: 550px;
}

#textblock {
	float: left;
	position: relative;
	width: 550px;
}

#danielrabenau {
	float: left;
	width: 250px;
	height: 338px;
	border-bottom: 2px;
	border-left: 2px;
	border-right: 2px;
	border-top: 2px;
	border-style: solid;
	border-color: #0099CC;
	background-image: url("danielrabenau.jpg");
	background-repeat: no-repeat;
	margin-right: 20px;
	margin-bottom: 20px;
}